/************************************************



Stylesheet: Large Stylesheet



*************************************************/

@media (min-width: 1025px) {
   
.video_lightbox_anchor_image {
    margin-top: 36px;
    width: 72px;
}
  
  	div.pp_pic_holder {
left: 0 !important;
width: 65% !important;
height: 600px !important;
right: 0;
margin-left: auto;
margin-right: auto;
}

.pp_content iframe {
width: 99.2%;
}
#pp_full_res {
height: 566px;
}

div.pp_default .pp_content {
height: 600px !important;
}
.pp_content_container {
height: 600px;
}
.video_lightbox_anchor_image {
    width: auto;
}

}

